	*{
		margin: 0;
		padding: 0;
	}
	body, html {
		height: 100%;
		font-family: 'Roboto', sans-serif;
	  
	}
	hr{
		width: 80px;
		height: 3px;
		margin-top: 10px;
		margin-right: auto;
		margin-left: auto;
		border:none; 
	}
	.limiter {
		margin: 0 auto;
	}
	.bg-gray{
		background-color: #eaeaea;
	}
	.bg-blue{
		background-color: #2196f3;
	}
	.bg-white{
		background-color: #fff;
	}
	.bg-primary{
		background-color: #1e88e5;
	}
	.container{
	    min-height: 96vh;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}	  
	.container-float {
	    width: 500px;
	    border-radius: 10px;
	    overflow: hidden;
	    outline: none;
	    display: block;
	    padding: 40px 80px 40px 80px;
	    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	    transition: 0.3s;
	}
	.container-float:hover{
		box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.8);
		transition: 0.3s;
	}
	.container-float .fotoProfil{
		width: 120px;
		height: 120px;
		border-radius: 100px;
	  	object-fit: cover;
	  	border: 5px solid #e91e63;
	  	display: block;
  		margin-left: auto;
  		margin-right: auto;
	}
	.container-float h1{
		font-size: 30px;
		font-weight: 100;
		margin-top: 20px;
		text-align: center;
	}
	.container-float .detail-biodata{
		margin-top: 20px;
	}
	.container-float .detail-biodata .profil-group{
		margin-top: 20px;
	}
	.container-float .detail-biodata .profil-group h2{
		font-size: 20px;
		font-weight: 100;
	}
	.container-float .detail-biodata .profil-group h3, .container-float .detail-biodata .profil-group ol{
		font-size: 16px;
		font-weight: 100;
		padding: 10px 0px 0px 20px;
	}
	.container-float .detail-biodata .profil-group ol li {
	  display: inline-block;
	  list-style: none;
	}

	.container-float .detail-biodata .profil-group ol li + li::before {
	  color: #4668a2;
	  content: ",";
	  padding-right: 3px;
	}
	.social-links{
		margin-top: 50px;
		text-align: center;
	}
	.social-links h3{
		font-weight: 100;
		font-size: 14px;
		margin-bottom: 10px;
	}
	.social-links a, .social-links a:focus, .social-links a:active {
	  font-size: 20px;
	  display: inline-block;
	  background: #1e88e5;
	  color: #fff;
	  border-radius: 50%;
	  text-align: center;
	  padding: 7px 8px 5px 8px;
	  margin-right: 5px;
	  text-decoration: none;
	  transition: 0.3s;
	}
	.social-links a:hover {
	  background: #005cb2;
	  color: #fff !important;
	  transition: 0.3s;
	}